IsValid 0.10.0

Fluent framework for validating values.

Install-Package IsValid -Version 0.10.0
dotnet add package IsValid --version 0.10.0
<PackageReference Include="IsValid" Version="0.10.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add IsValid --version 0.10.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: IsValid, 0.10.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install IsValid as a Cake Addin
#addin nuget:?package=IsValid&version=0.10.0

// Install IsValid as a Cake Tool
#tool nuget:?package=IsValid&version=0.10.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.10.0 1,040 7/18/2016
0.9.0 899 1/8/2016
0.8.0 836 12/15/2015
0.7.0 874 12/14/2015
0.5.0 889 10/29/2015
0.4.0 841 10/27/2015